/* 
    Document   : newCascadeStyleSheet
    Created on : May 19, 2011, 11:46:50 PM
    Author     : Zeno
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.turism a, a:link, a:visited{
  text-decoration:none !important; 
}
a.turism:hover{
  text-decoration:none; 
  opacity: 0.5;
  filter: alpha(opacity=50);
}

root { 
    display: block;
}

body{
    margin: 0px auto;
    background-color: #bebebe;
    text-align: center;
    font-family: Arial, Tahoma, sans-serif;
}

a img{
    border: 0;
}

#logo{
    margin:15px 0 5px 44px;
    float: left;
}

#wrapper-bg{
    margin: 0px auto;
    width:960px;
    /*    height:1300px;*/
    -webkit-box-shadow: #bbb 0px 0px 32px ;
    -moz-box-shadow: #bbb 0px 0px 32px ;
    box-shadow: #bbb 0px 0px 32px ;
    background-color: #fff;
    behavior: url(pie/PIE.htc);
    padding-bottom: 22px;
/*    position: relative;*/
}

#wrapper{
    /*    margin-left: 30px;*/
    margin: 0 auto;
    width:900px;
    -webkit-box-shadow: #f4f4f4 0px 0px 32px ;
    -moz-box-shadow: #f4f4f4 0px 0px 32px ;
    box-shadow: #f4f4f4 0px 0px 32px ;
    text-align: center;
    -webkit-border-radius:  8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    behavior: url(pie/PIE.htc);
    /*    height: 900px;*/
    background-color: #fff;
    padding: 0 0  25px 0;
}

#top{
    width:875px;
    height:248px;
    margin:12px;
    float: left;
    position: relative;
    z-index:200;
}



#slider{
    width:875px;
    height:222px;
    background: #385b93;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#577cb7), to(#103065));
    background: -moz-linear-gradient(#577cb7, #103065);
    background: linear-gradient(#577cb7, #103065);
    behavior: url(pie/PIE.htc);
    -pie-background: linear-gradient(#577cb7, #103065);
    float: left;
}

#slider img{
    float:left;
    margin:14px 14px 14px 11px;

}

#anythingSlider{
    float:left;
    margin:14px 14px 14px 11px;
}

#slider-motto{
    background-image: url(../images/respect_text.png);
    width: 267px;
    height: 197px;
    margin:14px 0 14px 14px;
    float: left;
}

#imagini-live{

}

#imagini-live a{
    color: #a5c8ff;
    text-decoration: none;
    background-image: url(../images/box_imagini_live_med.png);
    margin:169px 0 0 0px;
    float: left;
    height:25px;
    width:76px;
    background-repeat: no-repeat;
    line-height: 25px;
    font-size: 11px;
    padding-left:25px;
}

#imagini-live a:hover, #acces-plen a:hover{
    color:#fff;
}

#acces-plen a{
    color: #a5c8ff;
    text-decoration: none;
    background-image: url(../images/acces_plen_med.png);
    margin:169px 0 0 5px;
    float: left;
    height:25px;
    width:83px;
    background-repeat: no-repeat;
    line-height: 25px;
    font-size: 11px;
    padding-left:10px;
}

#sugestii a{
    color: #a5c8ff;
    text-decoration: none;
    background-image: url(../images/sugestii_med.png);
    margin:169px 0 0 10px;
    float: left;
    height:25px;
    width:110px;
    background-repeat: repeat-x;
    line-height: 25px;
    font-size: 11px;
}

#imagini-live a:hover{
/*    color:#b6d9ff;*/
}

.clear{
    clear: both;
}

#content{
    width:875px;
    margin: 0px 0 0 12px;
    padding-top: 21px;
    float: left;
    position: relative;
}

#col-523{
    float:left;
    width: 532px;
}

#col-287{
    float:right;
    width: 287px;
}

#col-287 img{
    margin: 9px 0 0 0;
    padding: 0;
    float:left;
}

#news-box-border{
    width: 547px;
    -webkit-border-radius:  8p;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #cccccc;
    background-color: #fff;
    height: 65px;
    behavior: url(pie/PIE.htc);
}

#news-box{
    margin: 0 1px 1px 1px;
    border-top: 1px solid #fff;/*ie fix*/
    width: 521px;
    -webkit-border-radius:  8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    height: 53px;
    background: #e5e5e5;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#dddddd));
    background: -moz-linear-gradient(#ffffff, #dddddd);
    background: linear-gradient(#ffffff, #dddddd);
    -pie-background: linear-gradient(#ffffff, #dddddd);
    behavior: url(pie/PIE.htc);
    color: #0b6070;
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;
    padding: 5px 12px;
    overflow: hidden;
    text-align: justify;
    line-height: 13px;   
}

#news-box a{
    color: #0b6070;
    text-decoration: none;
}
#news-box li{
    width: 521px;
    height: 53px;
}

.jcarousel-item{
    width: 521px;
    height: 53px;
    z-index: 30;
}


#news-box a:hover{
    color: #0b6070;
    text-decoration: underline;
}


#featured-anunturi{
    width: 547px;
    padding-top: 28px;
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;
    color: #47545c;
    text-align: justify ;
/*    text-align: left;*/
}

#featured-anunturi h2{
    font-size: 18px;
    font-family: Arial, Tahoma, sans-serif;
    color:#16376c;
    text-align: left;
    font-weight: normal;
    line-height: 23px;
    margin: 0;
    color:#16376C;
    text-align: left;
}

#featured-anunturi a{
    text-decoration: none;
    /*    color: #82a5e8;*/
    color:#16376C;
}

#featured-anunturi a:hover{
    text-decoration: underline;
    /*    color: #82a5e8;*/
    color:#16376C;
}

#featured-anunturi p{
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;
    color: #47545c;
    text-align: justify ;
    padding: 0;
}

#featured-article{
    width: 547px;
    padding-top: 28px;
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;
    color: #47545c;
    text-align: justify ;
/*    text-align: left;*/
}

#featured-article h2{
    font-size: 18px;
    font-family: Arial, Tahoma, sans-serif;
    color:#16376c;
    text-align: left;
    font-weight: normal;
    line-height: 23px;
    margin: 0;
    color:#16376C;
    text-align: left;
}
#featured-article h2 a{
    color:#16376c;
    text-decoration: none;
}

#featured-article h2 a:hover{
    text-decoration: underline;
}

#featured-article p{
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;
    color: #47545c;
    text-align: justify ;
    padding: 0;
}

#featured-article p a{
    text-decoration: underline;
    /*    color: #82a5e8 !important;*/
    color:#16376C;
}

#featured-article a{
    text-decoration: underline;
    /*    color: #82a5e8;*/
    color:#16376C;
}

#featured-article a:hover{
    text-decoration: none;
/*    color: #82a5e8 !important;*/
    color:#16376C ;
}

#featured-article p a:hover{
    text-decoration: none;
}

#featured-article img{
/*    float: left;*/
    border: 1px solid #cbcbcb;
    margin: 0 5px 5px 0;
/*    float: left;*/
    padding: 2px;
    /*        -webkit-border-radius:  5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        behavior: url(pie/PIE.htc);*/
}

#featured-article ul{
    text-align: left;
}

#featured-article li{
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;
    color: #47545c;
    text-align: left;
    padding: 0;
}

#featured-article li a{
    text-decoration: underline;
    color: #82a5e8;
}

#featured-article li a:hover{
    text-decoration: none;
}

.title-date{
    font-size: 14px;
    font-family: Arial, Tahoma, sans-serif;
    /*    color: #82a5e8;*/
    color:#16376c;
    line-height: 23px;
}

#image-container{
    float:left;
    width: 222px;
    padding: 9px 9px 4px 9px;
    border: 1px solid #cbcbcb;
    margin: 0 15px 10px 0;
}

#image-container img{
    width:220px;
    padding: 0;
    margin: 0;
}

/*#image-container{
    float:left;
    padding: 5px;
    border: 1px solid #cbcbcb;
    margin: 0 15px 10px 0;
    -webkit-border-radius:  5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(pie/PIE.htc);
}

#image-container img{
    -webkit-border-radius:  5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(pie/PIE.htc);
}*/

#image-container p{
    margin: 0; padding: 4px 0 0 0;
    color: #82a5e8;
    font-size: 10px;
    font-family: Arial, Tahoma, sans-serif;
    text-align: left;
}

#latest-articles{
    list-style-type: none;
    margin: 20px 0 0 0;
    padding: 0;
}

.latest-articles-date{
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;    
    /*    color: #82a5e8;*/
    color:#16376c;
    text-align: left;
}
#latest-articles li{
    text-align: left;
    padding:4px 0;
    line-height: 14px;
}

#latest-articles li a{
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;    
    font-weight: bold;
    color: #16376c;
    text-decoration: none;
}

#latest-articles li a:hover{
    text-decoration: underline;
}

#latest-articles li.more-news{
    text-align: right;
    padding:4px 0;
    line-height: 14px;
    background-image: url(../images/arrow_stiri.png);
    background-repeat: no-repeat;
    background-position: 450px 8px;
    font-size: 14px;
}

#latest-articles li.more-news a{
    color: #82a5e8;
    color: #16376C;
    text-decoration: underline;
}

#latest-articles li.more-news a:hover{
    text-decoration: none;
}

.bottom-line{
    width: 546px;
    height: 22px;
    background-image: url(../images/line_big.png);
    background-repeat: no-repeat;
    background-position: center top;
    margin: 15px auto 0 auto;
}

#landmarks{
    float: left;
    width: 555px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#landmarks li{
    float:left;
    margin: 9px 0 0 19px;
}

#landmarks li a{
    background-repeat: no-repeat;
    background-position: left top;
    width:170px;
    height:35px;
    display: block;
}

#landmarks li.first{
   /* float:right;*/
   margin-left: 0px;
}

first{
    
}

#landmarks li.reduta{
    /*    float:left;*/

    background-image: url(../images/reduta_3.png);
    width:170px;height:35px;background-position:-0px -0px;background-repeat:no-repeat;
}

#landmarks li.reduta a:hover{
    background-image: url(../images/reduta_3.png);
    width:170px;height:35px;background-position:-0px -35px;background-repeat:no-repeat;
}

#landmarks li.istorie{
    /*    float:right;*/

    background-image: url(../images/istorie_3.png);
    width:170px;height:35px;background-position:-0px -0px;background-repeat:no-repeat;
}

#landmarks li.istorie a:hover{
    background-image: url(../images/istorie_3.png);
    width:170px;height:35px;background-position:-0px -35px;background-repeat:no-repeat;
}

#landmarks li.muresenilor{
    /*    float:left;*/

    background-image: url(../images/muresenilor_3.png);
    width:170px;height:35px;background-position:-0px -0px;background-repeat:no-repeat;
}

#landmarks li.muresenilor a:hover{
    background-image: url(../images/muresenilor_3.png);
    width:170px;height:35px;background-position:-0px -35px;background-repeat:no-repeat;
}

#landmarks li.baritiu{
    /*    float:right;*/

    background-image: url(../images/baritiu_3.png);
    width:170px;height:35px;background-position:-0px -0px;background-repeat:no-repeat;
}

#landmarks li.baritiu a:hover{
    background-image: url(../images/baritiu_3.png);
    width:170px;height:35px;background-position:-0px -35px;background-repeat:no-repeat;
}

#landmarks li.etnografie{
    /*    float:left;*/

    background-image: url(../images/etnografie_3.png);
    width:170px;height:35px;background-position:-0px -0px;background-repeat:no-repeat;
}

#landmarks li.etnografie a:hover{
    background-image: url(../images/etnografie_3.png);
    width:170px;height:35px;background-position:-0px -35px;background-repeat:no-repeat;
}

#landmarks li.meserii{
  
    background-image: url(../images/meserii_3.png);
    width:170px;height:35px;background-position:-0px -0px;background-repeat:no-repeat;
}

#landmarks li.meserii a:hover{
    background-image: url(../images/meserii_3.png);
    width:170px;height:35px;background-position:-0px -35px;background-repeat:no-repeat;
}

#landmarks li.addb{

    background-image: url(../images/ADDB_3.png);
    width:170px;height:35px;background-position:-0px -0px;background-repeat:no-repeat;
}

#landmarks li.addb a:hover{
    background-image: url(../images/ADDB_3.png);
    width:170px;height:35px;background-position:-0px -35px;background-repeat:no-repeat;
}

#landmarks li.arta{

    background-image: url(../images/arta_3.png);
    width:170px;height:35px;background-position:-0px -0px;background-repeat:no-repeat;
}

#landmarks li.arta a:hover{
    background-image: url(../images/arta_3.png);
    width:170px;height:35px;background-position:-0px -35px;background-repeat:no-repeat;
}

#landmarks li.inter{

    background-image: url(../images/interreg_3.png);
    width:170px;height:35px;background-position:-0px -0px;background-repeat:no-repeat;
}

#landmarks li.inter a:hover{
    background-image: url(../images/interreg_3.png);
    width:170px;height:35px;background-position:-0px -35px;background-repeat:no-repeat;
}

#reclame-bd{
    list-style-type: none;
    width: 555px;
    margin: 0;
    padding: 0;
}

#reclame-bd li{
    float: right;
    margin-top:6px;
       position: relative;
}


#reclame-bl{
    margin-top:12px;
    position: relative;
}

#reclame-bd li.right{
    float: left;
}

#search{
    margin:0;padding: 0;
    height: 25px;
}

#q{
    float: left;
    width:205px;
    height:20px;
    line-height: 20px;
    background-image: url(../images/box_cauta.png);
    background-repeat: no-repeat;
    border:0;
    font-size: 13px;
    font-family: Arial, Tahoma, sans-serif;
    color: #696969;
    padding-left:12px;
}

.search-button{
    float: left;
    /*  background-image: url(../images/buton_cauta.png);
      background-repeat: no-repeat;
      width:55px;
      height:22px;*/
    background-image: url(../images/cauta_.png);
    cursor:pointer;
    width:55px;height:22px;background-position:-0px -0px;background-repeat:no-repeat;
    border:0; 
}

.search-button:hover{
    float: left;
    background-image: url(../images/cauta_.png);
    /*   background-repeat: no-repeat;
       width:55px;
       height:22px;*/
    width:55px;height:22px;background-position:-0px -23px;background-repeat:no-repeat;
    border:0;
}

#left-article{
    width:287px;
    font-size: 13px;
    font-family: Arial, Tahoma, sans-serif;
    margin-top: 24px;
}

#left-article h3{
    color:#16376c;
    font-size: 14px;
    font-family: Arial, Tahoma, sans-serif;
    text-align: left;
    padding: 0;
    margin: 0 0 0px 0;
}

#left-article h4{
    font-size: 11px;
    font-family: Arial, Tahoma, sans-serif;
    font-weight: bold;
    text-align: left;
    color: #4f5c65;
    color:#16376c;
    padding: 0;
    margin: 0px 0 6px 0;
}

#left-article img{
    padding: 5px;
    border: 1px solid #cbcbcb;
    margin: 0 5px 5px 0;
    float: left;
    /*        -webkit-border-radius:  5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        behavior: url(pie/PIE.htc);*/
}

#left-article p{
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;
    color: #47545c;
    text-align: left;
/*    text-align: justify;*/
    padding: 0;
    margin-top:0;
}

#left-article p a{
    text-decoration: underline;
    color: #82a5e8 ;
    color: #16376C !important;
}

#left-article p a:hover{
    text-decoration: none;
}

.bottom-small-line{
    width: 266px;
    height: 22px;
    background-image: url(../images/line_small.png);
    background-repeat: no-repeat;
    background-position: left top;
    margin: 15px auto 0 auto;
}

#poll{
    float:left;
    margin-top: 9px;
    width:285px;
    height:146px;
    -webkit-border-radius:  8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #132c56;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#1c4280), to(#0c1d38));
    background: -moz-linear-gradient(#1c4280, #0c1d38);
    background: linear-gradient(#1c4280, #0c1d38);
    -pie-background: linear-gradient(#1c4280, #0c1d38);
    behavior: url(pie/PIE.htc);
    
   /* padding:8px 22px 8px 22px;*/
    
    color: #fff;
    text-align: left;
    font-size: 14px;
    font-family: Arial, Tahoma, sans-serif;
    position: relative;
/*    margin-bottom: 5px;*/
    border:1px solid transparent;
}

#poll form{
    margin: 0px 0px;
    padding: 0;
    border:1px solid transparent;
}

#poll p{
/*    padding:  10;*/
    margin: 7px 22px;
}


#poll ul{
    list-style-type: none;
    text-align: left;
    margin: 0 22px;padding: 0;
}

#poll li{
    text-align: left;
    margin: 0;padding: 0;
}

#chest_sond{
    padding:10px;
    border:1px solid #a8a8a8;
    -webkit-border-radius:  8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #ececec;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfd), to(#dedede));
    background: -moz-linear-gradient(#fdfdfd, #dedede);
    background: linear-gradient(#fdfdfd, #dedede);
    -pie-background: linear-gradient(#fdfdfd, #dedede);
}


#voteaza{
    background-color: transparent !important;
    position: absolute;
    bottom: 10px;
    left:40px;
    border:0;
    height:25px;
    line-height: 25px;
    width:85px;
    color:#0061ff;
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;
    background-image: url(../images/voteaza_.png);
    width:85px;height:24px;background-position:-0px -26px;background-repeat:no-repeat;
}

#voteaza:hover{
    background: transparent;
    background-image: url(../images/voteaza_.png);
    width:85px;height:24px;background-position:-0px -0px;background-repeat:no-repeat;
    cursor: pointer;
}

#alte-sondaje a{ 
    position: absolute;
    bottom: 15px;
    right:40px;
    /*    color:#8cb4f6;*/
    color:#eee !important;
    font-size: 10px;
    text-decoration: underline;
}

#alte-sondaje a:hover{ 
    text-decoration: none;
}

#footer{
    font-family: "Times New Roman", Bodoni, Garamond;
    color: #8c9194;
}

#sitename{
    font-size: 18px;
}

#version{
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;
}

#footer-links{
    list-style-type: none;
    margin: 0; padding: 0;
    font-size: 14px;
}

#footer-links li{
    display: inline;
    padding: 2px 3px;
    /*    border-left:1px solid #afb4b7;*/
    /*    border-left:1px solid  #8c9194;*/
}

#footer-links li.first{
    border:0;
}

#footer-links li a{
    color: #8c9194;
    text-decoration: none;
}

#footer-links li a:hover{
    color:#2868d3;
    text-decoration: underline;
}

#footer-details{
    font-size: 14px;
    color:#5b9b92;
    color:#16376C;

}

#footer-details a{
    color:#5b9b92;
    color:#16376C;
    text-decoration: none;
}

#footer-details a:hover{
    color:#2868d3;
    text-decoration: underline;
}

#contact-link{
    float:right;
    margin:32px 47px 0 0;
}

#contact-link a{
    text-align: right;
    width:69px;
    text-decoration: none;
    font-size: 14px;
    color: #173668;
    background-image: url(../images/icon_contact.png);
    background-repeat: no-repeat;
    background-position: left center;
    display: block;
}

#contact-link a:hover{
    text-decoration: underline;
}

#social{
    float: right;
    margin: 10px 40px 0 0 ;
    padding: 0;
    list-style-type: none;
    width:150px;
    height:30px;
}

#social li{
    display: block;
    float:left;
    margin: 0; padding: 0;
    
}

#social li a{
    background-repeat: no-repeat;
   display: block;
   margin-left: 6px;
}

#social li.fb a{
    width:30px;height:30px;background-position:0px 0px;background-repeat:no-repeat;
    background-image: url(../images/social_fb.png);
    margin: 0;
}

#social li.fb a:hover{
    width:30px;height:30px;background-position:0px -30px;background-repeat:no-repeat;
    background-image: url(../images/social_fb.png);
}

#social li.tw a{
    width:30px;height:30px;background-position:0px 0px;background-repeat:no-repeat;
    background-image: url(../images/social_tw.png);
}

#social li.tw a:hover{
    width:30px;height:30px;background-position:0px -30px;background-repeat:no-repeat;
    background-image: url(../images/social_tw.png);
}

#social li.yt a{
    width:69px;height:30px;background-position:0px 0px;background-repeat:no-repeat;
    background-image: url(../images/social_youtube.png);
    
}

#social li.yt a:hover{
    width:69px;height:30px;background-position:0px -30px;background-repeat:no-repeat;
    background-image: url(../images/social_youtube.png);
}


#acreditari{
    list-style-type: none;
    position: absolute;
    margin:0;
    padding: 0;
    right:7px;
    top:5px;
    z-index: 100;
}

#acreditari li{
    display: inline;
}
/*
#social{
    list-style-type: none;
    float: left;
    height:25px;
    margin:0;
    padding:0;
    margin: 70px 0 0 330px
}


#social li{
    float: left;
    padding: 0;
    margin-left: 5px;
}
#social li a{
    display: block;
    height: 25px;
    width:25px;
    float: left;
}

#social li.twitter a{
    background-image: url(../images/twit_1.png);
}

#social li.twitter a:hover{
    background-image: url(../images/twit_2.png);
}

#social li.facebook a{
    background-image: url(../images/fb_1.png);
}

#social li.facebook a:hover{
    background-image: url(../images/fb_2.png);
}
*/
.hovered-img {
  /*  position:relative;*/
    display:block;
}

.hovered-img img{
   z-index:1000;
   position:relative;
}

.hidden-img{
/*   position:absolute; */
position:relative;
    display:none;
    right:0px; 
    top:0;
   z-index: 9999;
}

#news-carousel{
    margin:0;
    padding: 0;
    width: 521px;
    height: 58px;
}

#news-carousel li{
    width: 521px;
    height: 58px;
}

/*
.toate-evenimentele{
    padding:5px;
    font-size: 12px;
    background: #122b53;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#193a71), to(#0c1d3a));
    background: -moz-linear-gradient(#193a71, #0c1d3a);
    background: linear-gradient(#193a71, #193a71);
    -pie-background: linear-gradient(#193a71, #193a71);
    -webkit-border-radius:  4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    behavior: url(pie/PIE.htc);
    display: block;
    width:130px;
    height:15px;
    margin:5px;
    text-align: center;
    float: right;
    text-decoration: none !important;
    color: #fff !important;
}
*/

.toate-evenimentele{
    background: #122b53;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#193a71), to(#0c1d3a));
    background: -moz-linear-gradient(#193a71, #0c1d3a);
    background: linear-gradient(#193a71, #193a71);
    -pie-background: linear-gradient(#193a71, #193a71);
    display: block;
    padding:5px 10px;
    float: right;
    text-decoration: none !important;
    color: #fff !important;
    text-decoration: none;
    font-weight: bold;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 3px #999;
    -webkit-box-shadow: 0 1px 3px #999;
    text-shadow: 0 -1px 1px #222;
    border-bottom: 1px solid #222;
    position: relative;
    cursor: pointer;
    width:130px;
    height:15px;
    behavior: url(pie/PIE.htc);
}

.toate-articolele a{
    background: #122b53;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#193a71), to(#0c1d3a));
    background: -moz-linear-gradient(#193a71, #0c1d3a);
    background: linear-gradient(#193a71, #193a71);
    -pie-background: linear-gradient(#193a71, #193a71);
    display: block;
    padding:5px 10px;
    float: right;
    text-decoration: none !important;
    color: #fff !important;
    text-decoration: none;
    font-weight: bold;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 3px #999;
    -webkit-box-shadow: 0 1px 3px #999;
    text-shadow: 0 -1px 1px #222;
    border-bottom: 1px solid #222;
    position: relative;
    cursor: pointer;
    width:130px;
    height:15px;
    behavior: url(pie/PIE.htc);
    margin-bottom: 12px;
}

.toate-articolele a:hover{
    color:#DDD !important;
}

.bar{
    width:100px; height:7px; background: white; border: solid 1px #cacaca; position: relative
}

.bar_active{
    height:7px; 
    background: blue; position: absolute; left:0;top:0;
}

.buton_voteaza{
    padding:4px;
    font-size: 12px;
    background: #122b53;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#193a71), to(#0c1d3a));
    background: -moz-linear-gradient(#193a71, #0c1d3a);
    background: linear-gradient(#193a71, #193a71);
    -pie-background: linear-gradient(#193a71, #193a71);
    behavior: url(pie/PIE.htc);
    display: block;
    color:#fff;
    text-decoration: none;
    margin:5px;
    text-align: center;
    border:0;
    display:block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 3px #999;
    -webkit-box-shadow: 0 1px 3px #999;
    text-shadow: 0 -1px 1px #222;
    border-bottom: 1px solid #222;
    position: relative;
    cursor: pointer;
}

.buton_voteaza:hover{
    text-decoration: underline;
}

.blog_post{
    margin-top:24px;
}

.small{
    font-size: 11px;
}

.mod-date{
    font-size: 11px !important;
    text-align: right !important;
}

.comment-form{
    background-color: #F3F3F3;
    margin: 0px 0px;
    padding: 7px;
}

.comment-form label{
    width:100px;
}

.comment_error{ 
    padding:4px;
    border: 1px solid #e2e2e2;
    color: #dc0204;
    font-weight:bold;
    width:100%;
}

.comment_ok{
    color: #52A400;
    border:1px solid #cacaca;
    font-weight: bold;
    padding:4px;
}

.blogpost{
    border-top:1px solid #cacaca;
}

#latest-events td{
    font-size: 12px;
    font-family: Arial, Tahoma, sans-serif;
    color: #47545c;
    text-align: justify ;
    padding: 0;
}

#latest-events td a{
    text-decoration: underline;
    color:#16376C;
}

#latest-events td a:hover{
    text-decoration: none;
}

#galerie_foto{
    padding:5px;
    font-size: 14px;
/*    background: #122b53;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#193a71), to(#0c1d3a));
    background: -moz-linear-gradient(#193a71, #0c1d3a);
    background: linear-gradient(#193a71, #193a71);
    -pie-background: linear-gradient(#193a71, #193a71);
    display: block;
    color:#fff;
    text-decoration: none;
    text-align: center;
    border:0;
    display:block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-box-shadow: 0 1px 3px #999;
    -webkit-box-shadow: 0 1px 3px #999;
    text-shadow: 0 -1px 1px #222;
    border-bottom: 1px solid #222;*/
color:#16376C;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    margin-top: 7px;
    width:277px;
    height:24px;
    background-image: url(../images/buton_galerie_foto.png);
    line-height: 24px;
    behavior: url(pie/PIE.htc);
    display:block;
    float:none;
    margin-bottom:18px;
}

#pageNavPosition{
    font-size: 12px;
    margin:10px;
}

.pg-selected{
    font-weight: bold;
}

.structLegislativFW{
    border:1px solid #cacaca;
}

.structExecutivPL{
    border:1px solid #cacaca;
}

.comment{
    /*margin-top:5px;color: #dc0204;*/float: right;
    background: #122b53;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#193a71), to(#0c1d3a));
    background: -moz-linear-gradient(#193a71, #0c1d3a);
    background: linear-gradient(#193a71, #193a71);
    -pie-background: linear-gradient(#193a71, #193a71);
    display: block;
    padding:5px 10px;
    float: right;
    text-decoration: none !important;
    color: #fff !important;
    text-decoration: none;
    font-weight: bold;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 3px #999;
    -webkit-box-shadow: 0 1px 3px #999;
    
    text-shadow: 0 -1px 1px #222;
    border-bottom: 1px solid #222;
    position: relative;
    cursor: pointer;
    width:46px;
    height:15px;
    behavior: url(pie/PIE.htc);
    margin-bottom: 12px;
    margin:10px 0;
}

.pg-normal{
    cursor: pointer;
    color: #47545C;
    text-decoration: underline;
}

.arrow{
    text-decoration: none;
}

#link_video{
    color: #16376C !important;
    text-decoration: underline;
    font-size:12px;
    float: right;
    background-image: url("../images/arrow_stiri.png");
    background-position: 0 4px;
    background-repeat: no-repeat;
    padding-left: 8px;
    font-size: 12px !important;
    font-weight:bold;
}

#link_video:hover{
    text-decoration: none;
}


.button_home {
  display: inline-block;
  height: 40px;
  width: 150px;
  padding-right: 10px;
  padding-left: 10px;
  position: relative;
  background-color:#1A3F7A;
  display: table-cell;
  vertical-align: middle;
  color:rgb(255,255,255);
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 15px;
  font-size:10px;
  
  
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-shadow:0px 1px 0px rgba(0,0,0,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";zoom:1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);

  -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}

.button_home span {
  position: absolute;
  left: 0;
  width: 20px;
  background-color:rgba(0,0,0,0.5);
  
  -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
border-right: 1px solid  rgba(0,0,0,0.15);
}

.button_home:hover span, .button_home.active span {
  background-color:rgb(0,102,26);
  border-right: 1px solid  rgba(0,0,0,0.3);
}

.button_home:active {
  margin-top: 2px;
  margin-bottom: 13px;

  -moz-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
box-shadow:0px 1px 0px rgba(255,255,255,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true);
}